/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/ARC/MessageSignature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/ARC/Seal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/ARC/Signer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/ARC/Verifier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Algorithm/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Algorithm/dk_rsa_sha1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Algorithm/ed25519_sha256.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Algorithm/rsa_sha1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Algorithm/rsa_sha256.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/AuthorDomainPolicy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/DkCommon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/DkimCommon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/dk_nofws.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/dk_simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/nowsp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/relaxed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/seal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Canonicalization/simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/DNS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/DkPolicy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/DkSignature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/DkimPolicy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Key.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/KeyValueList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/MessageParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Policy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/PrivateKey.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/PublicKey.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Signer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/SignerPolicy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/TextWrap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DKIM/Verifier.pm
/usr/pkg/lib/perl5/vendor_perl/bin/arcsign.pl
/usr/pkg/lib/perl5/vendor_perl/bin/arcverify.pl
/usr/pkg/lib/perl5/vendor_perl/bin/dkimsign.pl
/usr/pkg/lib/perl5/vendor_perl/bin/dkimverify.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/arcsign.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/arcverify.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dkimsign.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dkimverify.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::ARC::MessageSignature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::ARC::Seal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::ARC::Signer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::ARC::Verifier.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Algorithm::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Algorithm::dk_rsa_sha1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Algorithm::ed25519_sha256.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Algorithm::rsa_sha1.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Algorithm::rsa_sha256.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::AuthorDomainPolicy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::DkCommon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::DkimCommon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::dk_nofws.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::dk_simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::nowsp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::relaxed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::seal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Canonicalization::simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::DNS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::DkPolicy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::DkSignature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::DkimPolicy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Key.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::KeyValueList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::MessageParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::PrivateKey.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::PublicKey.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Signature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Signer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::SignerPolicy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::TextWrap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DKIM::Verifier.3
